<?xml version="1.0" encoding="UTF-8"?>
<record_update>
    <sys_ui_list parent="" relationship="" sys_domain="global" table="label" version="2" view="">
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>name</element>
            <list_id display_value="label" element="NULL" name="label" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">7070580047820100ba13a5554ee4908f</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>0</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2013-06-13 20:02:04</sys_created_on>
            <sys_id>7870580047820100ba13a5554ee49090</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2013-06-13 20:02:04</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>active</element>
            <list_id display_value="label" element="NULL" name="label" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">7070580047820100ba13a5554ee4908f</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>1</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2013-06-13 20:02:04</sys_created_on>
            <sys_id>f870580047820100ba13a5554ee49090</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2013-06-13 20:02:04</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>background_color</element>
            <list_id display_value="label" element="NULL" name="label" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">7070580047820100ba13a5554ee4908f</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>2</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2013-06-13 20:02:04</sys_created_on>
            <sys_id>7c70580047820100ba13a5554ee49090</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2013-06-13 20:02:04</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>color</element>
            <list_id display_value="label" element="NULL" name="label" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">7070580047820100ba13a5554ee4908f</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>3</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2013-06-13 20:02:04</sys_created_on>
            <sys_id>fc70580047820100ba13a5554ee49090</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2013-06-13 20:02:04</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>global</element>
            <list_id display_value="label" element="NULL" name="label" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">7070580047820100ba13a5554ee4908f</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>4</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2013-06-13 20:02:04</sys_created_on>
            <sys_id>7070580047820100ba13a5554ee49091</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2013-06-13 20:02:04</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>home_page</element>
            <list_id display_value="label" element="NULL" name="label" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">7070580047820100ba13a5554ee4908f</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>5</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2013-06-13 20:02:04</sys_created_on>
            <sys_id>f070580047820100ba13a5554ee49091</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2013-06-13 20:02:04</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>icon</element>
            <list_id display_value="label" element="NULL" name="label" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">7070580047820100ba13a5554ee4908f</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>6</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2013-06-13 20:02:04</sys_created_on>
            <sys_id>7470580047820100ba13a5554ee49091</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2013-06-13 20:02:04</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>max_entries</element>
            <list_id display_value="label" element="NULL" name="label" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">7070580047820100ba13a5554ee4908f</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>7</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2013-06-13 20:02:04</sys_created_on>
            <sys_id>f470580047820100ba13a5554ee49091</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2013-06-13 20:02:04</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>navigation</element>
            <list_id display_value="label" element="NULL" name="label" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">7070580047820100ba13a5554ee4908f</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>8</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2013-06-13 20:02:04</sys_created_on>
            <sys_id>7870580047820100ba13a5554ee49091</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2013-06-13 20:02:04</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>order</element>
            <list_id display_value="label" element="NULL" name="label" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">7070580047820100ba13a5554ee4908f</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>9</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2013-06-13 20:02:04</sys_created_on>
            <sys_id>f870580047820100ba13a5554ee49091</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2013-06-13 20:02:04</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>owner</element>
            <list_id display_value="label" element="NULL" name="label" parent="NULL" relationship="NULL" sys_domain="global" view="Default view">7070580047820100ba13a5554ee4908f</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>10</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2013-06-13 20:02:04</sys_created_on>
            <sys_id>7c70580047820100ba13a5554ee49091</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2013-06-13 20:02:04</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element/>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <name>label</name>
            <parent/>
            <position/>
            <relationship/>
            <sum>false</sum>
            <sys_class_name>sys_ui_list</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-06-07 21:59:41</sys_created_on>
            <sys_customer_update>false</sys_customer_update>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>8a9ce5900f53320080b3cf8ce1050e58</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name/>
            <sys_package/>
            <sys_policy/>
            <sys_replace_on_upgrade>false</sys_replace_on_upgrade>
            <sys_scope display_value="Library Manager">13a872370fc3320080b3cf8ce1050eb5</sys_scope>
            <sys_update_name/>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-06-07 21:59:41</sys_updated_on>
            <sys_user display_value="System Administrator">6816f79cc0a8016401c5a33be04be441</sys_user>
            <view display_value="Default view" name="NULL">Default view</view>
            <view_name/>
        </sys_ui_list>
    </sys_ui_list>
</record_update>
